

#main{width:900px; margin:auto; background-color:#fff;
position:relative;}

/*=========page_1===========*/
#page_1 .col_1{width:232px; float:left;}
#page_1 .mid{width:7px; float:left;}
#page_1 .col_2{width:468px; float:left;}
/*========//page_1===========*/

/*=========page_2===========*/
#page_2 .col_1{width:467px; float:left;}
#page_2 .mid{width:7px; float:left;}
#page_2 .col_2{width:233px; float:left;}
/*========//page_2===========*/

/*=========page_3===========*/
#page_3 .col_1{width:233px; float:left;}
#page_3 .mid{width:7px; float:left;}
#page_3 .col_2{width:467px; float:left;}

#page_3 .col_3{width:350px; float:left;}
#page_3 .mid_2{width:7px; float:left;}
#page_3 .col_4{width:350px; float:left;}
/*========//page_3===========*/

/*=========page_4===========*/
#page_4 .col_1{width:467px; float:left;}
#page_4 .mid{width:7px; float:left;}
#page_4 .col_2{width:233px; float:left;}
/*========//page_4===========*/